.content-box {flex-direction: row-reverse;}
.content-box .content {padding: 20px 0 40px 30px;}
.content-box aside {padding: 30px 30px 20px 0;}
.content-box.bg_fwidth:after {right:calc(100% - 407px); left:auto;}
.content-box aside .text-box.sub-nav ul li ul {margin-left: 15px;}
.tribe-common--breakpoint-medium.tribe-common .content-box .content {padding: 20px 0 40px 30px !important;}
.tribe-common--breakpoint-medium.tribe-common .content-box.no-sidebar .content {padding-right: 0 !important;}
.tribe-common div.container {padding:0 20px !important; margin:0 auto !important;}
div.container .tribe-common--breakpoint-medium.tribe-common .content-box .content {padding: 0 !important;}
div.container .tribe-common--breakpoint-medium.tribe-common .content-box.no-sidebar .content {padding-right: 0 !important;}
div.container .tribe-common div.container {padding: 0 !important; margin: 0 !important;}

div.container .tribe-common h1, div.container .tribe-common .article-controls{display:none;}
.tribe-common.tribe-events.tribe-events-view header.tribe-events-header {z-index: 9;}
.tribe-common.tribe-events.tribe-events-view header.tribe-events-header nav>ul>li>a:before {position:relative;}
.tribe-common.tribe-events-view h1 {margin: 34px 0 13px;}
.tribe-common.tribe-events .tribe-events-c-ical__link {display:none;}

div.grecaptcha-badge {z-index:99;}

.no-touchevents main.front-page .blog-articles-list h2 > a:hover, 
main.front-page  h2 > a, main.front-page  h2:not(.slide-title), main.front-page .text-main-box h2 {font-family: Montserrat; font-weight: 600 !important;font-size:30px;}

main.front-page .feeds h2 > a, main.front-page .feeds h2,  main.front-page .text-main-box h2 {font-family: Montserrat;font-weight:600 !important;font-size:30px;}

main.front-page .feeds h2 > a, main.front-page .feeds h2{font-family: Montserrat !important;}
/*.main-events .row .row-item .inner {margin: -20px;}*/

.boxes .row .row-item {padding: 0 10px;margin-bottom: 10px;}

.boxes .row .row-item .box {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border: 1px solid #F4F4F4;
    padding: 14px 40px 35px;
    margin: 0 auto 5px;
    text-align: left;
    min-height: 180px;
}

.boxes .row .row-item .box:hover {
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
    border: 1px solid #C5EDFC;
}

.boxes .row .row-item .box h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 35px;
}

.boxes .row .row-item .box i {
    color:#0EA2D9;
    margin-right: 10px;
}

.boxes .row .row-item .box:hover h3 {
    color: #0EA2D9 !important;
}

main.front-page .boxes .row .row-item .box p {
    /*font-family: Montserrat;*/
}

.social-likes .follow-link .fa.fa-twitter{
    color:#1DA1F2;
}
.social-likes .follow-link .fa.fa-facebook-square {
    color:#475993;
}

header .right-controls .top-header .share p {font-size:14px;font-weight:normal;}



header .right-controls a,
header .right-controls  .search-box input,
header .right-controls p{
    font-family: Montserrat;
    font-size: 16px;
    line-height: 20px;
}
header .right-controls  .top-header .share a:hover {opacity:0.7;}
main .pagination {
    margin-top:30px;
}
main ul.category-list,
main ul.aa-paginator {
    text-align: center;
}


main ul.category-list li,
main ul.aa-paginator li {
    display:inline-block;
}

main ul.category-list li {
    padding:0;
    margin-top:16px;
}
main ul.aa-paginator.type2 li {
    padding-left:32px;
}
main ul.aa-paginator.type2 li:first-of-type {
    padding-left:0;
}
main ul.aa-paginator.type2 li:last-of-type {
    padding-left:24px;
}
main ul.aa-paginator li *{
   /* font-family: Inter;*/
    font-weight: 500;
    font-size: 18px;
}
main ul.aa-paginator.type2 li *{
   /* font-family: Montserrat;*/
    font-weight: 500;
    font-size: 20px;
}

main ul.aa-paginator li a{
    padding:5px;
    cursor: pointer;
    color: #3B3B41;
}
main ul.aa-paginator li a:hover {
    text-decoration: none;
    color: #0EA2D9;
}
main ul.category-list li:before,
main ul.aa-paginator li:before {
    content: none;
}
main ul.category-list li .btn {
    padding: 0 10px;
  /*  font-family: Montserrat;*/
    font-size: 15px;
    font-weight: normal;
    height: 36px;
    line-height: 32px;
}
main ul.category-list li .btn.white:hover,
main ul.category-list li .btn.active {
    border: 2px solid #00a261;
    color: #fff;
    background: #00a261;
}
main ul.category-list li .btn.white {
    border: 2px solid #000;
    color: #000;
    background: #fff;
}


main ul.aa-paginator li.next .arrow,
main ul.aa-paginator li.previous .arrow {
    border: solid #3B3B41;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
}

main ul.aa-paginator.type2  li.next .arrow,
main ul.aa-paginator.type2 li.previous .arrow {
    padding: 6px;
}


main ul.aa-paginator li.next .arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
main ul.aa-paginator li.previous .arrow {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}


main ul.aa-paginator li.previous a:hover .arrow,
main ul.aa-paginator li.next a:hover .arrow{
    border: solid #0EA2D9;
    border-width: 0 1px 1px 0;
}
main ul.aa-paginator li.current.previous .arrow,
main ul.aa-paginator li.current.next .arrow{
    opacity: 0.5;
}

main ul.aa-paginator li span {
    color: #3B3B41;
    opacity: 0.5;
}

main ul.aa-paginator  li span {
    color: #3B3B41;
    opacity: 0.5;
}
main ul.aa-paginator.type2  li span {
    opacity: 1;
}
main ul.aa-paginator.type2  li span span.current {
    opacity: 1;
    color: #008550;
}

main .feeds .row .row-item .box h3,
main .feeds .row .row-item .box h3 > a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px !important;
    line-height: 140%;
    /* letter-spacing: 0.03em; */
    color: #3B3B41 !important;
}
main .feeds .row .row-item .box time {
   /* font-family: Montserrat;*/
    font-style: normal;
    font-weight: 500;
    font-size: 16px !important;
    line-height: 140%;
    /* letter-spacing: 0.03em; */
    color: #3B3B41 !important;
}
main .feeds .row .row-item .events-list-wrapper .box .more {
  /*  font-family: Montserrat;*/
    font-size: 18px !important;
    font-weight: 600;
    line-height: 100%;
    /* letter-spacing: 0.03em; */
    text-decoration: underline;
}

main .feeds .row .row-item .events-list-wrapper .box a.more:hover {
    text-decoration: none;
}

main .feeds .row .row-item > div.events-list-wrapper {
    box-shadow: none;
}
main .feeds .row .row-item > div.events-list-wrapper > div {
    box-shadow: 0 2px 20px rgba(136, 153, 166, 0.15);
}
main .container .row.new-blog-template {
    /*margin:0 -30px;*/
}

main .page-content{
    border: 1px solid #F4F4F4;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    margin-top:20px;
    padding: 20px;
}

main .content .page-content {
    padding: 25px 53px 25px 53px;
}

.new-blog-template .top-img.with-bg {
    display: flex;
    justify-content: center;
    align-items: center;
}

.new-blog-template .top-img.with-bg .text {
    position: relative;
    left: auto;
    padding: auto;
    bottom: auto;
}
.new-blog-template .top-img.with-bg .text .title{
/*font-family: Montserrat;*/
font-style: normal;
font-weight: bold;
font-size: 55px;
line-height: 140%;
text-align: center;
letter-spacing: 0.03em;
}

main .blog-articles-list {
padding-top: 20px;
margin:0;
}
main .no-sidebar .blog-articles-list {
padding: 20px 0;
margin: 0 -10px;
}

main .blog-articles-list .aa-posts-box .row-item{
padding:0 10px;
}

main .blog-articles-list .aa-posts-box .btn{
padding:0 20px;
}
main .blog-articles-list .aa-posts-box div.img-wrap {
max-height: 300px;
overflow-y: hidden;
}
/*
main .blog-articles-list .aa-posts-box p,
main .blog-articles-list .aa-posts-box {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
}
main .blog-articles-list .aa-posts-box h4, main .blog-articles-list .aa-posts-box h4 a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
    min-height: 46px;
}
*/
.slider-box.slider-left .slider-wrap .slide {background-position:right bottom 50%;background-size:contain;}
.posts-list-wrapper .inner {background-color: #F3F3F3; padding:20px;}
main.child-theme {margin-top:-1px;}

@media (max-width: 1220px) {.slider-row.container {padding:0;} }

@media (max-width: 860px) {
    .content-box .content { width:100%; padding-left: 0;}
    .content-box aside {padding:0 20px;}
}


.content-box aside .sub-nav.solid-background > h3,
.content-box aside .sub-nav.solid-background > ul {
    margin: 0 -30px;
}
.content-box aside .sub-nav.solid-background > h3 {
  /*  font-family: Montserrat;*/
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #3B3B41;
    padding-left:30px;
    padding-bottom:20px;
    border-bottom: 1px solid #e0e5ea;
}
.content-box aside .sub-nav.solid-background > ul > li {
    padding-left: 40px;
    padding-bottom: 7px;
    padding-top: 7px;
    margin-bottom: 0;
    margin-top: 1px;
    border-bottom: 1px solid #e0e5ea;
    font-size: 18px;
}
.content-box aside .sub-nav.solid-background > ul > li:last-of-type {
    border-bottom: none;
}
.content-box aside .sub-nav.solid-background > ul > li a i {
    display:none;
}
.content-box aside .text-box.sub-nav.solid-background {
    padding-bottom: 2px;
}
.content-box aside .sub-nav.solid-background > ul > li > a {
   /* font-family: Montserrat;*/
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    padding-top:8px;
    color: #3B3B41;
}
.content-box aside .sub-nav.solid-background > ul > li::before {
    display: block;
    content:'';
    background:none;
    border: solid #008550;
    border-radius: unset;
    border-width: 0 2px 2px 0;
    padding: 5px;
    left: 16px;
    top: 16px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.content-box aside .sub-nav.solid-background > ul > li.has-child.active::before {
    top: 20px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.content-box aside .text-box.with-icon.solid-background > ul > li.active:not(.has-child) {
    padding-bottom: 7px;
}

.content-box aside .sub-nav.solid-background > ul li.active  li.active  li.active > a,
.content-box aside .sub-nav.solid-background > ul li:hover a,
.content-box aside .sub-nav.solid-background > ul li.active a {
    color: #008550;
}
.content-box aside .sub-nav.solid-background > ul>li.active > ul {
    margin-left: -40px;
    padding-top:20px;
    padding-bottom: 20px;
    background: #e8ecf3;
}
.content-box aside .sub-nav.solid-background > ul li.active li {
    padding: 0 40px ;
}
.content-box aside .sub-nav.solid-background.solid-background-divider > ul li.active li a {
    padding-left:20px;
    padding-top:8px;
    border-bottom: 1px solid #96B1BB;
    display:block;
}
.content-box aside .sub-nav.solid-background.solid-background-divider > ul li.active li:first-of-type a {
    padding-top: 0;
}
.content-box aside .sub-nav.solid-background.solid-background-divider > ul li.active li:last-of-type a {
    border-bottom: none;
    padding-bottom: 0;
}
.content-box aside .sub-nav.solid-background.solid-background-divider > ul li.active li a:hover {
    color: #008550;
    text-decoration: none;
}
.content-box aside .sub-nav.solid-background > ul li:hover li a,
.content-box aside .sub-nav.solid-background > ul li.active li a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #3B3B41;
}


.blog-articles-list .row.three-in-row .row-item.field-wrap { padding: 0 10px;}

.blog-articles-list .row.three-in-row .row-item.field-wrap select {
    width:100%;
}


header .right-controls .top-header .social-likes a {
    font-size: 24px;
    margin-left:8px;
}
header .right-controls .top-header .social-likes a i.fa-facebook-square{
    color:#4267B2;
}
header .right-controls .top-header .social-likes a i.fa-twitter-square{
    color:#1da1f2;
}  
header .right-controls .top-header .social-likes a i.fa-instagram-square{
     /*   background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    border-radius: 5px;
    color: #fff;
    width: 21px;
    text-align: center;*/
    color: transparent;
background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
background-clip: text;
-webkit-background-clip: text;
}
/*
main {
    font-family: Montserrat;
    font-size: 17px;
    color: #3B3B41;
    line-height: 1.6666em;
}
footer .text-box ol li, footer .text-box ul li, header .text-box ol li, header .text-box ul li, main ol li, main ul li {
    color: #3B3B41;
    font-family: Montserrat;
}
.content-box aside .text-box p, text-box p, footer .text-box p, header .text-box p, main p{
    font-size: 18px;
    color: #3B3B41;
    font-family: Montserrat;
}
.mc-field-group label, .field-wrap label, .bbp-form label, .wpcf7 .field-wrap label {
    color: #3B3B41;
    font-family: Montserrat;
}
main .btn, main .button_div input[type='submit'], main #bbp_topic_submit {
    font-family: Montserrat;
}
*/

@media (max-width: 640px) {
    .aa-posts-box .row .row-item,
    .key-features.boxes .row .row-item {width: 100%;}
    .aa-posts-box .row .row-item {margin-bottom:20px;}
    .key-features.boxes .row .row-item:nth-last-child(-n+2) {margin-bottom:10px;}
    
    
    
    .new-blog-template .top-img.with-bg .text .title {
        text-align: center;
        padding-right: 15px;
        padding-left: 15px;
        font-size: 35px;
    }
    
}

main .no-sidebar .blog-articles-list.research-db .page-content {
    margin: 0 10px 30px 10px;
}
#research-db-search-form  {
    margin-bottom:10px;
}

#research-db-search-form .row {
    margin:0;
}

#research-db-search-form  .row .row-item.field-wrap label,
#research-db-search-form  .row .row-item.field-wrap input,
#research-db-search-form  .row .row-item.field-wrap select ,
#research-db-search-form  .row .row-item.field-wrap .select2-container{
    margin:0 10px 0 0;
    width: 90%;
    box-sizing: border-box;
}

#researchdb {
    table-layout: auto;
}

#researchdb thead tr th {
    font-size: 17px;
    padding: 20px;
}
#researchdb tbody tr td {
    font-size: 15px;
    line-height: 22px;
    padding: 20px;    
    vertical-align: top;
}
.hidden {
    display:none !important;
}
.params {
  /*  font-family: Montserrat;*/
    float: right;
    text-align: right;
    width: 30%;
    min-width: 240px;
    font-size:14px;
    color: #000;
}
.params select { min-width: 80px; }

.top-img.with-bg {
    height: 250px;
}

/*
.lds-dual-ring.hidden {
    display: none;
}
.lds-dual-ring.overlay:before {
    content:'';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.8);
    z-index: 999;
    opacity: 1;
    transition: all 0.5s;
}
.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 5% auto;
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
*/

@media only screen and (max-width: 640px), (min-device-width: 768px) and (max-device-width: 1024px)  {
    #research-db-search-form .row.three-in-row .row-item {
        width: 100%;        
    }
    table#researchdb { 
		min-width: 320px; 
	}
	/* Force table to not be like tables anymore */
	table#researchdb, #researchdb thead, #researchdb tbody, #researchdb th, #researchdb td,  #researchdb tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	#researchdb thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	#researchdb tr { border: 1px solid #ccc; }
	#researchdb td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
        padding-left: 50%;        
	}
	#researchdb tbody tr td {
        padding-top:32px;
    }
	#researchdb td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
        white-space: nowrap;
        font-weight: bolder;
    }
    #research-db-search-form .row .row-item.field-wrap label, 
    #research-db-search-form .row .row-item.field-wrap input, 
    #research-db-search-form .row .row-item.field-wrap select, 
    #research-db-search-form .row .row-item.field-wrap .select2-container { width: 100%; }	
	/*
	Label the data
	*/
	#researchdb td:nth-of-type(1):before { content: "Publication Title"; }
	#researchdb td:nth-of-type(2):before { content: "Authors"; }
	#researchdb td:nth-of-type(3):before { content: "Date"; }
	#researchdb td:nth-of-type(4):before { content: "Journal/Book"; }
	#researchdb td:nth-of-type(5):before { content: "Category"; }
	#researchdb td:nth-of-type(6):before { content: "Publication Access Type"; }
}

main ul.js-carousel-slides li.carousel__slide {
    padding-left:0;
    margin-bottom:0;
}
main ul.js-carousel-slides li.carousel__slide::before {
    content: none;
}
main ul.js-carousel-slides li.carousel__slide a.btn {
    display: inline-block;
    margin-top: 15px;
}

.tribe-common header.fixed {
    position:relative;
    padding-top: 0;
    z-index:1;
}
#tribe-events-pg-template, .tribe-events-pg-template {
    padding:0;
}
main .tribe-events-c-top-bar__datepicker-container  table thead tr th {
background-color: transparent;
}

/* Carousel  */
:root{--carousel-accent-color:#f99b1c;--carousel-background-color:#fff}.carousel{--carousel-img-proportion:1.78;position:relative;width:100%;max-width:1920px;margin:auto;background-color:var(--carousel-background-color)}@media (min-width:1000px){.carousel{--carousel-img-proportion:1.5}}@media (min-width:1200px){.carousel{--carousel-img-proportion:1.78}}.carousel__top{overflow:hidden}.carousel__slides{width:100%;height:100%;display:flex;margin:0;padding:0;transition:all .3s;will-change:transform}.carousel__slide{width:100%;height:100%;display:none;flex-shrink:0;position:relative;margin-right:-100%}.carousel__slide.is-active{display:block}@media (min-width:1000px){.carousel__slide.is-active{display:flex}}.carousel:not([data-initiated]) .carousel__slide:first-child{display:block}@media (min-width:1000px){.carousel:not([data-initiated]) .carousel__slide:first-child{display:flex}}.carousel__slide-img{display:block;flex-shrink:0;width:100vw;height:calc(100vw/var(--carousel-img-proportion));-o-object-fit:cover;object-fit:cover;background-size:cover;background-repeat:no-repeat}@media (min-width:1000px){.carousel__slide-img{width:50vw;height:calc(50vw/var(--carousel-img-proportion))}}@media (min-width:1920px){.carousel__slide-img{width:960px;height:calc(960px/var(--carousel-img-proportion))}}.carousel__slide-description{box-sizing:border-box;padding:50px 20px}@media (min-width:760px){.carousel__slide-description{padding:50px 30px}}@media (min-width:1000px){.carousel__slide-description{overflow-y:auto;height:100%;height:calc(50vw/var(--carousel-img-proportion));padding:1.5vw 3vw}.carousel__slide-description::-webkit-scrollbar{width:10px}.carousel__slide-description::-webkit-scrollbar-thumb{background-color:var(--carousel-accent-color)}}@media (min-width:1920px){.carousel__slide-description{width:960px;height:calc(960px/var(--carousel-img-proportion))}}.carousel__controls{position:absolute;top:calc(100vw/var(--carousel-img-proportion) + 10px);right:10px;display:inline-grid;grid-auto-flow:column;gap:7px;justify-content:center;align-items:center;height:35px;color:#fff;line-height:1}@media (min-width:1000px){.carousel__controls{top:calc(50vw/var(--carousel-img-proportion) - 35px);right:calc(50vw + 15px);left:auto;gap:0;height:25px}}@media (min-width:1920px){.carousel__controls{top:calc(960px/var(--carousel-img-proportion) - 35px);right:975px}}.carousel__buttons{display:none}@media (min-width:1000px){.carousel__buttons{display:grid;grid-auto-flow:column;align-items:center;gap:10px;height:100%;background:rgba(0,0,0,.3)}}.carousel__button{width:5px;height:5px;position:relative;z-index:1;border:2px solid #fff;border-radius:50%;transition:all .3s;cursor:pointer;font-weight:inherit}.carousel:not([data-initiated]) .carousel__button:first-child{border-color:var(--carousel-accent-color)}.carousel__button:focus:not(:focus-visible){outline:none}.carousel__button.is-active{transform:scale(1.2);border-color:var(--carousel-accent-color);background:var(--carousel-accent-color)}.carousel__arrow{--radius:7px;overflow:hidden;z-index:0;width:35px;height:100%;padding:0;position:relative;background-color:#333;border:none;cursor:pointer;font-weight:inherit}@media (min-width:1000px){.carousel__arrow{background-color:rgba(0,0,0,.3)}}.carousel__arrow:first-child{border-radius:var(--radius)}@media (min-width:1000px){.carousel__arrow:first-child{border-radius:var(--radius) 0 0 var(--radius)}}.carousel__arrow:last-child{border-radius:var(--radius)}@media (min-width:1000px){.carousel__arrow:last-child{border-radius:0 var(--radius) var(--radius) 0}}.carousel__arrow:focus:not(:focus-visible){outline:none}.carousel__arrow-icon{position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:35px;height:35px;transition:transform .15s ease-in;will-change:transform;display:block;fill:#fff;transition:all .15s}.carousel__arrow-icon:active{transform:scale(.7)}@media (min-width:1000px){.carousel__arrow-icon{width:30px;height:30px}}@media (min-width:1000px){.carousel__arrow:hover .carousel__arrow-icon{fill:var(--carousel-accent-color)}}
	
header nav > ul > li.active > a {
	color: white;
}

a.print {
    color:#333;
}


.wp-block-button .wp-block-button__link.has-background {
    border-radius:4px !important;
    border-color:#008550 !important;
    border: 2px solid #008550 !important;
    background-color:#008550 !important;
}

.wp-block-button .wp-block-button__link.has-background:hover {
    color:#008550 !important;
    background-color:#fff !important;
    text-decoration:none;
}

.sorting_arrows a {
    color: #ffffff;
}
